.logos {
    background-color: #f8f8f8;
}

.logos .wrapper {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}

.logos .wrapper img {
    padding: 30px 0;
}

.logos .wrapper {
    padding:  60px 0;
}

